@media (max-width:767.98px) {
	/* colorz */
	.navbar.navbar-dark.bg-dark {
		background-color: #fff !important;
	}
	.navbar.navbar-dark.bg-dark a,
	.navbar-dark .navbar-toggler {
		color: #181818 !important;
	}
	.navbar.navbar-dark.bg-dark a:hover,
	.navbar.navbar-dark.bg-dark a:focus,
	.navbar.navbar-dark.bg-dark a:active,
	.navbar.navbar-dark.bg-dark a:active:focus,
	.navbar.navbar-dark.bg-dark a:hover:active,
	.navbar.navbar-dark.bg-dark .active a,
	.navbar.navbar-dark.bg-dark a.active,
	.navbar.navbar-dark.bg-dark .navbar-toggler:hover,
	.navbar.navbar-dark.bg-dark .navbar-toggler:focus,
	.navbar.navbar-dark.bg-dark .navbar-toggler:active,
	.navbar.navbar-dark.bg-dark .navbar-toggler:active:focus,
	.navbar.navbar-dark.bg-dark .navbar-toggler:hover:active {
		color: #d35092 !important;
		background-color: #fff !important;
	}
	.navbar.navbar-dark.bg-dark .dropdown-menu a {
		color: #181818 !important;
	}
	.navbar.navbar-dark.bg-dark .dropdown-menu a:hover,
	.navbar.navbar-dark.bg-dark .dropdown-menu a:focus,
	.navbar.navbar-dark.bg-dark .dropdown-menu a:active,
	.navbar.navbar-dark.bg-dark .dropdown-menu a:active:focus,
	.navbar.navbar-dark.bg-dark .dropdown-menu a:hover:active,
	.navbar.navbar-dark.bg-dark .dropdown-menu a.active {
		color: #d35092 !important;
	}
	.navbar.navbar-dark.bg-dark .bg-light {
		background-color: #fff !important;
	}
	/* otherz */
	.navbar.navbar-dark.bg-dark {
		font-weight: bold;
		font-size: 1.2rem;
	}
	.navbar.navbar-dark.bg-dark a,
	.navbar-dark .navbar-toggler {
		-webkit-transition: color .25s ease;
		-moz-transition: color .25s ease;
		-ms-transition: color .25s ease;
		-o-transition: color .25s ease;
		transition: color .25s ease;
	}
	.navbar.navbar-dark.bg-dark .navbar-brand {
		display: block;
		width: 220px;
		height: 80px;
		background-image: url("../images/logo_w.jpg");
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
	}
	.navbar.navbar-dark.bg-dark .dropdown-menu {
		border: none !important;
	}
	.navbar.navbar-dark.bg-dark .dropdown-item {
		font-size: 1.1rem;
		font-weight: normal;
		padding: 0 0 0 1.5rem;
	}
	.navbar.navbar-dark.bg-dark .navbar-nav.sm-collapsible .sub-arrow {
		border: none;
	}
	.navbar.navbar-dark.bg-dark .navbar-nav.sm-collapsible .sub-arrow::before {
		content: '\f0d7';
		font-family: FontAwesome;
		opacity: 0.4;
	}
	.navbar.navbar-dark.bg-dark .navbar-nav.sm-collapsible .show > a > .sub-arrow::before {
		content: '\f0d8';
	}
	.navbar.navbar-dark.bg-dark .navbar-nav.sm-collapsible .dropdown-menu .dropdown-menu {
		margin: 0 0 0 .5em;
	}
}
@media (min-width:768px) {
	/* colorz */
	.navbar.navbar-dark.bg-dark {
		background-color: #181818 !important;
	}
	.navbar.navbar-dark.bg-dark a:hover,
	.navbar.navbar-dark.bg-dark a:focus,
	.navbar.navbar-dark.bg-dark a:active,
	.navbar.navbar-dark.bg-dark a:active:focus,
	.navbar.navbar-dark.bg-dark a:hover:active,
	.navbar.navbar-dark.bg-dark .active a,
	.navbar.navbar-dark.bg-dark a.active,
	.navbar.navbar-dark.bg-dark .navbar-toggler:hover,
	.navbar.navbar-dark.bg-dark .navbar-toggler:focus,
	.navbar.navbar-dark.bg-dark .navbar-toggler:active,
	.navbar.navbar-dark.bg-dark .navbar-toggler:active:focus,
	.navbar.navbar-dark.bg-dark .navbar-toggler:hover:active {
		color: #fff !important;
		background-color: #999 !important;
	}
	.navbar.navbar-dark.bg-dark .dropdown-menu a {
		background-color: #181818 !important;
	}
	.navbar.navbar-dark.bg-dark .dropdown-menu a:hover,
	.navbar.navbar-dark.bg-dark .dropdown-menu a:focus,
	.navbar.navbar-dark.bg-dark .dropdown-menu a:active,
	.navbar.navbar-dark.bg-dark .dropdown-menu :active:focus,
	.navbar.navbar-dark.bg-dark .dropdown-menu a:hover:active,
	.navbar.navbar-dark.bg-dark .dropdown-menu a.active {
		background-color: #999 !important;
	}
	.navbar.navbar-dark.bg-dark .bg-light {
		background-color: #999 !important;
	}
	.navbar.navbar-dark.bg-dark .dropdown-menu {
		color: #212529;
		background-color: #181818;
	}
	/* otherz */
	.navbar.navbar-dark.bg-dark {
		font-family: "Roboto Condensed",Roboto,Arial,sans-serif;
		padding: 0;
		border: 1px solid #fff;
	}
	.navbar.navbar-dark.bg-dark .nav.navbar-nav.ml-auto {
		margin-top: -1px;
	}
	.navbar.navbar-dark.bg-dark .navbar-brand {
		display: none;
	}
	.navbar.navbar-dark.bg-dark a,
	.navbar-dark .navbar-toggler {
		color: #fff !important;
		-webkit-transition: background .25s ease;
		-moz-transition: background .25s ease;
		-ms-transition: background .25s ease;
		-o-transition: background .25s ease;
		transition: background .25s ease;
	}
	.navbar.navbar-dark.bg-dark a:not(.dropdown-item) {
		border: 1px solid #fff;
		margin-bottom: -1px;
		margin-right: -1px;
	}
	.navbar.navbar-dark.bg-dark.navbar-expand-md .navbar-nav .nav-link {
		padding-right: .2rem;
		padding-left: .2rem;
	}
	.navbar.navbar-dark.bg-dark .dropdown-menu {
		margin: 0;
		padding: 0;
		border: 1px solid #fff;
		border-radius: 0;
	}
	.navbar.navbar-dark.bg-dark .navbar-nav .scroll-up, .navbar.navbar-dark.bg-dark .navbar-nav .scroll-down {
		border: 1px solid #fff;
	}
	.navbar.navbar-dark.bg-dark .navbar-nav .scroll-up-arrow {
		border-bottom: 7px solid #fff;
	}
	.navbar.navbar-dark.bg-dark .navbar-nav .scroll-down-arrow {
		border-top: 7px solid #fff;
	}
	.navbar.navbar-dark.bg-dark .navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow {
		margin-left: 0;
	}
	.navbar.navbar-dark.bg-dark .navbar-nav:not(.sm-collapsible) .dropdown-item .sub-arrow,
	.navbar.navbar-dark.bg-dark .navbar-nav:not(.sm-collapsible):not([data-sm-skip]) .dropdown-menu .dropdown-toggle::after {
		margin-right: 0.7em;
	}
	.navbar.navbar-dark.bg-dark .dropdown-item {
		padding: .25rem 1.5rem .25rem .5rem;
	}
	.navbar.navbar-dark.bg-dark .dropdown-menu .dropdown-menu {
		top: 40px !important;
	}
}
@media (min-width:992px) {
	.navbar.navbar-dark.bg-dark {
		font-family: Roboto,Arial,sans-serif;
	}
	.navbar.navbar-dark.bg-dark.navbar-expand-md .navbar-nav .nav-link {
		padding-right: .35rem;
		padding-left: .35rem;
	}
	.navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow {
		margin-left: .2em;
	}
}
@media (min-width:1200px) {
	.navbar.navbar-dark.bg-dark {
		font-family: Roboto,Arial,sans-serif;
	}
	.navbar.navbar-dark.bg-dark.navbar-expand-md .navbar-nav .nav-link {
		padding-right: .5rem;
		padding-left: .5rem;
	}
	.navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow {
		margin-left: .3em;
	}
}

/* flag  */

.navbar img.menu-flag {
	height: 14px;
	width: auto;
	border: 1px solid #fff;
	-webkit-transition: border .25s ease;
	-moz-transition:	border .25s ease;
	-ms-transition:		border .25s ease;
	-o-transition:		border .25s ease;
	transition:			border .25s ease;
	margin: 0 2px;
}

/* search  */

.navbar .nav-link i.fa-search {
	margin: 0 0.25rem;
}
.container.menu .menu-search {
	display: none;
	padding: 2px 0;
	background: #181818;
	border-bottom: 1px solid #fff;
}
.container.menu .menu-search-form .form-control {
	box-shadow: none;
	border: none !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.container.menu .menu-search-form.smallscreen .form-control {
	border: 1px solid #ccc !important;
	border-top-left-radius: 0.25rem !important;
	border-bottom-left-radius: 0.25rem !important;
}
.container.menu .menu-search-form.smallscreen .form-control:focus {
	border: 1px solid #999 !important;
}
.container.menu .menu-search-form.smallscreen .btn-primary {
	border-top-right-radius: 0.25rem !important;
	border-bottom-right-radius: 0.25rem !important;
}
.container.menu .menu-search-form .btn-primary,
.container.menu .menu-search-form .btn-secondary {
	border: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-transition: background-color .25s ease,
						color .25s ease;
	-moz-transition:	background-color .25s ease,
						color .25s ease;
	-ms-transition:		background-color .25s ease,
						color .25s ease;
	-o-transition:		background-color .25s ease,
						color .25s ease;
	transition:			background-color .25s ease,
						color .25s ease;
}
.container.menu .menu-search-form .btn-primary {
	color: #fff;
	background-color: #181818;
}
.container.menu .menu-search-form .btn-secondary {
	background-color: #555;
}
.container.menu .menu-search-form .btn-primary:hover,
.container.menu .menu-search-form .btn-primary:active,
.container.menu .menu-search-form .btn-primary:focus,
.container.menu .menu-search-form .btn-primary:hover:active,
.container.menu .menu-search-form .btn-primary:active:focus {
	color: #fff;
	background-color: #999;
	border: none;
}
.container.menu .menu-search-form .btn-secondary:hover,
.container.menu .menu-search-form .btn-secondary:active,
.container.menu .menu-search-form .btn-secondary:focus,
.container.menu .menu-search-form .btn-secondary:hover:active,
.container.menu .menu-search-form .btn-secondary:active:focus {
	color: #fff;
	background-color: #999;
	border: none;
}
@media (min-width: 768px) {
	.container.menu .menu-search {
		position: absolute;
		top: 0;
		left: 0;
		padding: 0;
		background: #181818;
		border-top: 1px solid #181818;
		border-bottom: 1px solid #181818;
	}
	.container.menu .menu-search a {
		border: none !important;
	}
}